/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Version: 3.19.10
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/





/*@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
	width: 21% !important;
	margin: 2% !important;
	clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}*/



/*@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
    width: 21% !important;
    margin: 2% !important;
    clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
    clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}*/



@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
    width: 16% !important;
    margin: 1.5% !important;
    clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(5n+1) {
    clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(5n+1) {
         clear: none !important;
    }
}

h1.woocommerce-products-header__title { color:#698b3d;}
h2.woocommerce-loop-product__title{font-size: 14px !important;    font-weight: 400;}
ul.products li a h2.woocommerce-loop-product__title{font-size: 14px !important;    font-weight: 400;}

h2.woocommerce-loop-product__title:hover{color:#698b3d;}

h1.product_title, h1.entry-title{ color:#698b3d; font-size: 25px;}
.entry-summary{margin-right:20px;}

h4.widgettitle{color:#698b3d; margin-bottom:20px;}
li.cat-parent a{color:#698b3d;}
li.cat-item-24 a, li.cat-item-46 a, li.cat-item-25 a{font-weight: bold;}

ul.children li a{font-weight: normal !important; color:#777 !important;}

.posted_in a{color:#698b3d ;}
.posted_in a:hover{color: #a3cd3d;}

.woocommerce-Tabs-panel h2{font-size: 18px; text-transform: uppercase;}
ul.wc-tabs li a{text-transform: uppercase; font-size: 13px;}

.product .related h2{text-transform: uppercase; color:#698b3d; font-weight:bold; font-size: 14px;}
.et_overlay:before{color:#a3cd3d;}
a {    color: #a3cd3d;}


/*CONTACT FORM 7*/

/*.cf7-jardineria div div.wpcf7 form p label{}*/

.cf7-jardineria select, input,  textarea, .cf7-pasto select{ width:100%;
    height: 35px;
    border-radius: 4px;
}

.cf7-jardineria label{
    text-align:left;
}

textarea{
    width:100%;
    height: 100px;
}

 select, input,  textarea{
    padding:5px 10px;
}

.cf7-jardineria div.wpcf7 form p input[type=submit] {
  width: 100%;
  background-color: #38c2a3;
  color: white;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.cf7-jardineria div.wpcf7 form p input[type=submit]:hover {
    background-color: #2ea98d;
    transition: ease-in;

}

.cf7-pasto div.wpcf7 form p input[type=submit] {
  width: 100%;
  background-color: #1a9c64;
  color: white;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.cf7-pasto div.wpcf7 form p input[type=submit]:hover {
    background-color: #1a8456;
    transition: ease-in;

}


.woocommerce-page div.product div.images{
    width: 30%;
}


 .woocommerce-page div.product div.summary{
    width:55%;
    float:left !important;
 }